开发者社区> 问答> 正文

iOS macmini安装cocopod时老是出现的报错,已经下载成功

爵霸 2016-03-06 09:02:21 2578
Installing ri documentation for cocoapods-0.39.0
21 gems installed
bogon:~ sibo$ pod setup

报错开始了进行安装的时候下面是原因

/Users/sibo/.rvm/rubies/ruby-2.0.0-p648/lib/ruby/site_ruby/2.0.0/rubygems.rb:250:in find_spec_for_exe': can't find gem cocoapods (>= 0.a) (Gem::GemNotFoundException)
from /Users/sibo/.rvm/rubies/ruby-2.0.0-p648/lib/ruby/site_ruby/2.0.0/rubygems.rb:278:inactivate_bin_path'
from /Users/sibo/.rvm/rubies/ruby-2.0.0-p648/bin/pod:22:in `'
iOS开发 Ruby Perl
分享到
取消 提交回答
全部回答(1)
  • 爵霸
    2019-07-17 18:53:57

    1: sudo gem uninstall cocoapods

    2: gem install cocoapods

    3: pod install

    0 0

集结各类场景实战经验,助你开发运维畅行无忧

推荐文章
相似问题